url_mappings = {
	"URL_PAPER": "https://doi.org/10.48550/arxiv.2107.01384",
	"URL_DOCUMENTATION": "https://people.cs.kuleuven.be/~wouter.baert/atc/doc",
	"URL_REPOSITORY_MAIN_PAGE": "https://gitlab.kuleuven.be/numa/software/atc",
	"URL_REPOSITORY_TREE": "https://gitlab.kuleuven.be/numa/software/atc/-/tree/master",
	"EMAIL": "wouter.baert@kuleuven.be"
}

def apply_url_mappings(string):
	for pattern in url_mappings.keys():
		string = string.replace(pattern, url_mappings[pattern])
	return string
